ALTER TABLE VS4TAssetFixCCL ADD
	TCCLName2 nvarchar(100) NULL
GO
ALTER TABLE VS4TAssetFixCCL ALTER COLUMN
	TCCLName nvarchar(100) NULL
GO
ALTER TABLE VS4TAssetFixCCL ALTER COLUMN
	TCCLStandard nvarchar(100) NULL
GO
ALTER TABLE VS4TAssetFixCCL ALTER COLUMN
	TCCLMethod nvarchar(100) NULL
GO
ALTER TABLE VS4TAssetFixCCL ALTER COLUMN
	TCCLMethodNote nvarchar(255) NULL
GO
ALTER TABLE VS4TAssetFixCCL ADD
	TCCLNumber nvarchar(30) NULL,
	TCCLGroupName nvarchar(100) NULL
GO


